<?php
$clients = [ 
	"Luc", 
	7 => "Paul", 
	2 =>"Martin", 
	"Arnaud"
];

$produits = [
	20 => "Chemise",
	3 => "Pantalon",
	10 => "Jupe",
	"Veste",
	"Blouson"
];
$array = ["a","b","c"];
$array[] = "d";
$array[10] = "j";
unset($array[2]);

echo "<pre>";
print_r($clients);
print_r($produits);
print_r($array);
echo "</pre>";
?>
